.news_containers {
    padding-top: 150px;
}

.flex_news {
    width: 100%;
    display: flex;
    margin-bottom: 80px;
}

.left_news {
    width: 25%;
    margin-right: 2%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.left_news .common_title {
    position: absolute;
    left: 0;
    top: -70px;
    margin-bottom: 0;
}

.left_news .news_list_detail {
    display: inline-block;
    width: 100%;
    padding: 10px 10px 0;
    margin-bottom: 40px;
}
.left_news .news_list_detail:last-child{
    margin-bottom: 0;
}
.left_news .news_list_detail a>img {
    width: 100%;
}

.left_news .news_list_detail .news_title {
    font-size: 18px;
    margin: 15px 10px;
    line-height: 24px;
}

.left_news .news_time {
    padding: 10px;
    border-top: 2px solid #c9c9c969;
}

.left_news .news_time img {
    width: 16px;
}

.right_news {
    width: 73%;
    box-shadow: 2px 2px 10px #002f742e;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    background-image: url('/assets/img/newslist/news_bk.png');
    background-position: right bottom;
    background-repeat: no-repeat;
}
.right_news_box{
    width: 100%;
}
.other_entrance {
    display: flex;
    gap: 2%;
}

.link_block {
    width: 32%;
    position: relative;
    overflow: hidden;
}

.link_block h3 {
    position: absolute;
    top: 30px;
    left: 25px;
    color: var(--theme-color-blue);
    font-size: 24px;
    font-weight: bold;
}

.link_block img {
    width: 100%;
    transition: 0.3s transform ease-in;
}

.link_block:hover img {
    transform: scale(1.1);
}

.block_01 {
    display: flex;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto;
    padding: 30px 10px 20px 10px;
}
.news_time_box{
        width: 95%;
    margin: 0 auto;
    padding: 0px 10px 8px 10px;
    border-bottom: 2px solid #c9c9c969;
}
.big_title {
    font-size: 42px;
    font-weight: bold;
    line-height: 64px;
    margin-bottom: unset;
}

.block_02 {
    padding: 50px 40px 30px;
   
}

.block_02 .news_text {
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 20px;
}

.news_img {
    width: 100%;
    text-align: center;
}

.news_img img {
    width: 100%;
    margin-bottom: 10px;
}

.block_02 .news_time {
    padding-top: 60px;
}

.news_img span {
    color: var(--theme-color-blue);
    font-weight: bold;
    border-bottom: 2px solid var(--theme-color-orange);
    padding-bottom: 5px;
}

.block_03 {
    width: 95%;
    margin: 0 auto;
    padding: 30px 10px;
    border-top: 2px solid #c9c9c969;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.more_news {
    font-size: 24px;
    font-weight: bold;
    color: var(--theme-color-blue);
    flex: 1
}

.pre_next_news {
    text-align: right;
    width: 70%;
}

.pre_next_news a {
    display: inline-block;
    max-width: 47%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
    color: var(--theme-color-blue);
    font-size: 18px;
    line-height: 23px;
}

.pre_next_news .prev {
    margin-right: 4%;
}

.block_03 a:hover {
    color: var(--theme-color-orange);
}

@media screen and (max-width:1366px) and (min-width:992px) {

    .block_01 {
        padding: 15px 10px;
    }

    .block_02 {
        padding: 40px 30px 20px;
    }

    .block_02 .news_time {
        padding-top: 30px;
    }

    .big_title {
        font-size: 34px;
    }

    .block_02 .news_text {
        font-size: 16px;
    }

    .more_news {
        font-size: 20px;
    }

    .pre_next_news a {
        font-size: 16px;
    }
}


@media screen and (min-width: 992px) {}


@media screen and (max-width: 991px) {
    .flex_news {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .left_news,
    .right_news {
        width: 100%;
    }

    .block_01 {
        width: 100%;
        flex-wrap: wrap;
        flex-direction: column;
        padding: 30px 10px 15px;
    }

    .block_02 {
        padding: 30px 15px;
    }

    .news_containers {
        padding-top: 35px;
    }

    .big_title {
        width: 100%;
        text-align: center;
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    .news_share {
        width: 95%;
        text-align: right;
        gap: 10px;
        justify-content: flex-end;
    }

    .block_02 .news_time {
        padding-top: 45px;
    }

    .more_news {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .right_news {
        margin-bottom: 100px;
    }

    .pre_next_news {
        width: 100%;
    }

    .pre_next_news a {
        font-size: 14px;
    }

    .block_03 {
        padding: 15px 10px;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: unset;
    }

    .left_news .common_title {
        top: -55px;
    }

    .news_list_detail:last-child {
        margin-bottom: 0 !important;
    }

    .link_block h3 {
        top: 18px;
        left: 15px;
        font-size: 17px;
    }

    .flex_news {
        margin-bottom: 60px;
    }
    .news_time span{
        font-size: 16px;
    }
    .link_block{
        width: 100%;
        margin-bottom: 20px;
    }
    .other_entrance{
        flex-wrap: wrap;
    }
}<!--ºÄÊ±1774796871.1589Ãë-->